/**Font**/
@font-face {
	font-family: 'AveriaSerifLibre';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url("../webfonts/AveriaSerifLibre-Regular.ttf") format("truetype");
}

@font-face {
	font-family: 'Cambria';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url("../webfonts/Cambria-Font-For-Windows.ttf") format("truetype");
}

body{
    font-family: "Cambria", sans-serif;
    background:#f8f9fa;
}

.navbar{
    box-shadow:0 2px 10px rgba(0,0,0,.08);
}

.hero{
    background:#17375E;
    color:#fff;
    padding:90px 0;
}

.hero h1{
    font-weight:700;
}

.section-title{
    font-weight:700;
    color:#17375E;
}

.primary-text {
	color: #17375E;
}

.journal-card{
    transition:.3s;
    border:none;
    border-radius:10px;
    box-shadow:0 5px 15px rgba(0,0,0,.08);
    height:100%;
}

.journal-card:hover{
    transform:translateY(-6px);
}

.icon-box{
    width:70px;
    height:70px;
    border-radius:50%;
    background:#17375E;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:30px;
    margin:auto;
}

.feature{
    text-align:center;
    padding:20px;
}

.feature i{
    font-size:45px;
    color:#17375E;
}

.stats{
    background:#17375E;
    color:#fff;
}

footer{
    background:#111827;
    color:#ccc;
}

footer a{
    color:#ddd;
    text-decoration:none;
}

.file_input_img {
	height: 0.1px;
	width: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}